

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 12 Jan 2003 01:27:39 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h0BHRWmc030601	for <[email-masked]>;
Sun, 12 Jan 2003 01:27:34 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0B7IakS042942; Sat,
11 Jan 2003 11:14:15 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 447392 for [email-masked]; Sat,
11 Jan 2003 11:14:14 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0BHEDCw021564
for          <[email-masked]>; Sat, 11 Jan 2003 11:14:13 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h0BHECid013951
for          <[email-masked]>; Sat,
11 Jan 2003 11:14:12 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h0BHECgq013949 for [email-masked]; Sat,
11 Jan 2003 11:14:12 -0600 (CST)
Date: Sat, 11 Jan 2003 11:14:12 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Ocean/111800z/121800zjan2003//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 111800
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/111800Z/121800ZJAN2003//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/111351ZJAN2003//
REF/B/RMG/NAVPACMETOCCEN PEARL HARBOR HI/110551ZJAN2003//
NARR/REF A IS A TROPICAL CYCLONE WARNING AND REF B IS A SIGNIFICANT/
TROPICAL WEATHER ADVISORY FOR THE WESTERN AND SOUTH PACIFIC/
OCEAN//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY:
(1) AT 111200Z5, TROPICAL CYCLONE 09S (EBULA) WAS LOCATED NEAR
25.8S5 69.7E2, IN THE SOUTH CENTRAL INDIAN OCEAN, MOVING SOUTHWARD
AT 08 KNOTS DURING THE PAST 6 HOURS. MAXIMUM SUSTAINED WINDS WERE 50
KNOTS GUSTING TO 65 KNOTS. SEE REF A (WTXS31 PGTW 111500) FOR
FURTHER DETAILS.
(2) NO OTHER TROPICAL CYCLONES.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED OVER LAND NEAR
15.3S9 134.5E3 IS NOW LOCATED OVER WATER NEAR 15.1S7 136.3E3,
APPROXIMATELY 365 NM SOUTHEAST OF DARWIN, AUSTRALIA. SCATTEROMETRY
AND SURFACE ANALYSIS INDICATE THE LOW-LEVEL CIRCULATION CENTER
(LLCC) HAS MOVED OVER WATER BUT REMAINS VERY WEAK. ANIMATED ENHANCED
INFRARED SATELLITE IMAGERY INDICATES THE LLCC IS PARTIALLY EXPOSED,
WITH ASSOCIATED DEEP CONVECTION PRIMARILY IN THE EASTERN SEMICIRCLE,
OVER THE GULF OF CARPENTARIA. UPPER-LEVEL ANALYSIS INDICATES THAT
THE LLCC REMAINS UNDER A FAVORABLE ENVIRONMENT ALOFT. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE 998 MB. SEE REF B (ABPW10 PGTW
110600) FOR FURTHER DETAILS. THE POTENTIAL FOR DEVELOPMENT OF A
SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: BRYANT/INGRAM/JACOBS/VAN LOAN/COOK//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.